<?php namespace TPS\Birzha\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsBirzhaComments3 extends Migration
{
    public function up()
    {
        Schema::table('tps_birzha_comments', function($table)
        {
            $table->boolean('is_approve')->nullable()->default(0);
        });
    }
    
    public function down()
    {
        Schema::table('tps_birzha_comments', function($table)
        {
            $table->dropColumn('is_approve');
        });
    }
}
